{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/docs.APIRef.Ver.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "665", 
		"source": "[$name|Ver$]
[$title|Ver$]
[$frame|HTMLPage.tmpl$]

<p>Goldie's version information.</p>

[$apiSection| Module | goldie.ver | Module-Level Members $]
<div class=\"api-def\">

	[$apiHead| enum string goldieVerStr $]
	<div class=\"api-def\">
	Version number of Goldie.
	</div>

	[$apiHead| enum semitwist.util.ver.Ver goldieVer $]
	<div class=\"api-def\">
	Version number of Goldie.
	[$link|https://bitbucket.org/Abscissa/semitwistdtools/src/goldie-v0.8/src/semitwist/util/ver.d|Ver$]
	is a type defined in [$ident|semitwist.ver$] from
	[$link|https://bitbucket.org/Abscissa/semitwistdtools|SemiTwist D Tools$]
	and is useful for comparing version numbers.
	</div>

</div>
", 
		"0: name": {
			"srcIndexStart": "0", 
			"data": "Ver", 
			"srcLength": "12", 
			"0: data": {
				"srcIndexStart": "7", 
				"data": "Ver", 
				"srcLength": "3"
			}
		}, 
		"1: data": {
			"srcIndexStart": "12", 
			"data": "
", 
			"srcLength": "1"
		}, 
		"2: title": {
			"srcIndexStart": "13", 
			"data": "Ver", 
			"srcLength": "13", 
			"0: data": {
				"srcIndexStart": "21", 
				"data": "Ver", 
				"srcLength": "3"
			}
		}, 
		"3: data": {
			"srcIndexStart": "26", 
			"data": "
", 
			"srcLength": "1"
		}, 
		"4: frame": {
			"srcIndexStart": "27", 
			"data": "HTMLPage.tmpl", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "35", 
				"data": "HTMLPage.tmpl", 
				"srcLength": "13"
			}
		}, 
		"5: data": {
			"srcIndexStart": "50", 
			"data": "

<p>Goldie's version information.</p>

", 
			"srcLength": "40"
		}, 
		"6: apiSection": {
			"srcIndexStart": "90", 
			"param 0": "Module", 
			"param 1": "goldie.ver", 
			"data": "Module-Level Members", 
			"srcLength": "59", 
			"0: data": {
				"srcIndexStart": "125", 
				"data": "Module-Level Members", 
				"srcLength": "22"
			}
		}, 
		"7: data": {
			"srcIndexStart": "149", 
			"data": "
<div class=\"api-def\">

	", 
			"srcLength": "25"
		}, 
		"8: apiHead": {
			"srcIndexStart": "174", 
			"data": "enum string goldieVerStr", 
			"srcLength": "38", 
			"0: data": {
				"srcIndexStart": "184", 
				"data": "enum string goldieVerStr", 
				"srcLength": "26"
			}
		}, 
		"9: data": {
			"srcIndexStart": "212", 
			"data": "
	<div class=\"api-def\">
	Version number of Goldie.
	</div>

	", 
			"srcLength": "61"
		}, 
		"10: apiHead": {
			"srcIndexStart": "273", 
			"data": "enum semitwist.util.ver.Ver goldieVer", 
			"srcLength": "51", 
			"0: data": {
				"srcIndexStart": "283", 
				"data": "enum semitwist.util.ver.Ver goldieVer", 
				"srcLength": "39"
			}
		}, 
		"11: data": {
			"srcIndexStart": "324", 
			"data": "
	<div class=\"api-def\">
	Version number of Goldie.
	", 
			"srcLength": "52"
		}, 
		"12: link": {
			"srcIndexStart": "376", 
			"param 0": "https://bitbucket.org/Abscissa/semitwistdtools/src/goldie-v0.8/src/semitwist/util/ver.d", 
			"data": "Ver", 
			"srcLength": "100", 
			"0: data": {
				"srcIndexStart": "471", 
				"data": "Ver", 
				"srcLength": "3"
			}
		}, 
		"13: data": {
			"srcIndexStart": "476", 
			"data": "
	is a type defined in ", 
			"srcLength": "23"
		}, 
		"14: ident": {
			"srcIndexStart": "499", 
			"data": "semitwist.ver", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "507", 
				"data": "semitwist.ver", 
				"srcLength": "13"
			}
		}, 
		"15: data": {
			"srcIndexStart": "522", 
			"data": " from
	", 
			"srcLength": "7"
		}, 
		"16: link": {
			"srcIndexStart": "529", 
			"param 0": "https://bitbucket.org/Abscissa/semitwistdtools", 
			"data": "SemiTwist D Tools", 
			"srcLength": "73", 
			"0: data": {
				"srcIndexStart": "583", 
				"data": "SemiTwist D Tools", 
				"srcLength": "17"
			}
		}, 
		"17: data": {
			"srcIndexStart": "602", 
			"data": "
	and is useful for comparing version numbers.
	</div>

</div>", 
			"srcLength": "63"
		}
	}
}